/* SITE SPECIFIC LAYOUT */
body {
    margin: 0 auto;
    padding: 0;
    background: #ffffff;
}

div#page {
	
}

div#content {
	margin: 0px;
    width: 100%;
}

/* HEADER */
div#header {
	margin: 0px;
	/*height: 89px;*/
	height: 69px;
	width: 100%;
	background: #ffffff url(../../images/bg-header.gif) repeat;
}

div#headerInternet {
	margin: 0px;
	height: 25px;
	width: 100%;
	background-color: #ffffff;
	background-image: url(../../images/bg-header.gif);
	background-repeat: repeat;
	background-position: center center;
	border-bottom: 1px solid #BBBBBB;
}

div#branding {
	margin: 0px;
	padding-top: 5px;
	width: 100%;
	text-align: right;
}

div#branding .user{
	margin: 0px;
	/*padding-top: 20px;*/
	padding-left: 5px;
	/*width: 20%;*/
	height: 20px;
	float: left;
	text-align: left;
	font-size: 90%;
}

div#branding .logo{
	width: auto;
	float: right;
	padding-right: 15px;
}

/* END HEADER */

/* MAIN */
div#main {
    background: transparent;
    color: #303030;
    margin: 0 auto;
    max-width: 1024px;
}
/* END MAIN */

/* CATALOGO */
    
#botonesCampo {
	float: left;
	overflow: auto;
	border-right: 2px solid #000000;
	background-color: #ffffff;
}
#detalleCampo {
	float: left;
	overflow: auto;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	border-bottom: 0px;
	background-color: #ffffff;
}
#detalleCampo2 {
	float: left;
	overflow: auto;
	/*border-bottom: 2px solid #000000;*/
	background-color: #ffffff;
	height:600px;
}
#edicionCampo {
	float: left;
	overflow: auto;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	background-color: #ffffff;
}
#imagenCampo {
	float:right;
	overflow: hidden;
	background-color: #ffffff;
}
#botonesImage {
	float: right;
	overflow: hidden;
	border-left: 2px solid #000000;
	background-color: #ffffff;
}


/* #capaPopus { 
	
	font-size: 100%; 
	border: 2px solid #284D86; 
	position: absolute; 
	z-index:1001; 
	padding:5px; 
	background: #FFFFFF; 
	overflow-y: auto; 
	overflow-x: hidden; 
} */
#capaPopus { 
	
	font-size: 100%; 
	border: 2px solid #284D86; 
	position: absolute; 
	z-index:1001; 
	background: #FFFFFF; 
	overflow-y: auto; 
	overflow-x: hidden; 
	width:auto;
}
#boton{
	background-color:#284D86;	
}	
#headerCapaPopus{
 	background-color:#284D86;	
 	text-align: center;
 	/*background-attachment: fixed;*/ 
 	color: #FFFFFF;
    font-size: 100%;
    font-weight: bold;
    height: 17px;
    margin-top: 0;
    width:auto;
    
}

#capaPopusFondo{ 
	position: absolute; 
	top:0px; 
	left:0px; 
	z-index:1000; 
	/*background: url('../../images/fondoGrisTransparente.gif');*/
	
	background-color:#666666;

    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.fieldsetPopus{
	padding :10px;
	margin : 10px;
	border-width:2px;
	width:auto;
}
.fieldsetPopusError{
	padding :10px;
	margin : 10px;
	border-width:1px;
	background: none repeat scroll 0 0 #FEEFB3;
    border: 1px solid #BE9454;
    color: #BE9454;
    font-size: 90%;
    font-weight: bold;
    text-align: left;
}	
    
.descPopus{
/* 	color: black; */
/* 	font-size: 1em; */
/* 	float:left; */
}	 
/* END CONTENT */ 
    
/* FOOTER */
div#footer {
	z-index: 1000; 
	display: block; 
	position: fixed;
	overflow: hidden; 
	bottom: 0px;
	top:auto;
	clear: both;
	width: 100%;
/* 	height: 20px; */
	font-size: 75%;
	background: #ffffff url(../../images/bg-footer.gif) repeat;
}

* html div#footer{
	position:absolute;
	bottom:auto;
	/*top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));*/
} 

div#footer span.left, div#footer span.right {
    display: block;
    text-align: center;
    float: none;
    margin: 5px;
}

div#footer a {
    color: #808080;
    text-decoration: none;
}

div#footer a:hover {
    text-decoration: underline;
}

/* END FOOTER */

/* GALERIA */

#seccion {

}

#seccion .imagen {
 	display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    width: 350px;
}

#seccion .imgContainerRight {
	text-align: left;
  	display: inline-block;
  	position: relative;
  	width: 100px;
  	cursor: pointer;
}

#seccion .imgContainerLeft {
	text-align: right;
  	display: inline-block;
  	position: relative;
  	width: 100px;
  	cursor: pointer;
}
		 
#seccion .imgTitluoRight {
    left: 120px;
    position: absolute;
    top: 40px;
    width: 200px;
}

#seccion .imgTitluoLeft {
    right: 120px;
    position: absolute;
    top: 40px;
    width: 200px;
}
 
#seccion .imgSola {
    height: 100px;
    left: 0;
    margin: 5px;
    position: relative;
    top: 0;
    width: 100px;
    z-index: 1000;
}

#seccion .imgCirculo {
    background: url("../../images/expo/borde-circulo-overlay-100.png") no-repeat scroll left top transparent;
    height: 100px;
    left: 0;
    /*margin: 5px;*/
    position: absolute;
    top: 0;
    width: 100px;
    z-index: 1010;
}
#exhibit-image-border {
	background: url("../../images/expo/borde-imagen-460.png") no-repeat scroll left top transparent;
	height: 412px;
	left: 0;
	position: absolute;
	top: 0;
	width: 460px;
	z-index: 1010;
}

.magnifyarea{ /* CSS to add shadow to magnified image. Optional */
box-shadow: 5px 5px 7px #818181;
-webkit-box-shadow: 5px 5px 7px #818181;
-moz-box-shadow: 5px 5px 7px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=5, offY=5, positive=true);
background: white;
}

.degradado {
  /* Color alternativo para versiones que no soporten degradados */
  background-color:#2B93D2;

  /* Safari 4+ y Chrome 1+ */
  background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #2B93D2), color-stop(1, #77BCE6));

  /* Safari 5.1+ y Chrome 10+ */
  background-image:-webkit-linear-gradient(#2B93D2, #77BCE6);

  /* Firefox 3.6+ */
  background-image:-moz-linear-gradient(top, #2B93D2, #77BCE6);

  /* Opera 11.10+ */
  background-image:-o-linear-gradient(top, #2B93D2, #77BCE6);

  /* Internet Explorer 5.5+ */
  filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#2B93D2', EndColorStr='#77BCE6');
}

/* Fix IE problems with images */
.ie img {
	width: inherit;  /* Make images fill their parent's space. Solves IE8. */
	max-width: 100%; /* Add !important if needed. */
	height: auto;    /* Add !important if needed. */
}

span.nofinalizado
{
	background-color: #FF0033;
	color: black;
}

a.visionado {
	float: right;
	padding: 5px 3px;
}

.loading_div {
	position: -ms-device-fixed;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 99999;
	zoom: 1;
	filter: alpha(opacity=30);
	opacity: 0.3;
	text-align: center;
	background-color: #F9F9F9;
	
}

.loading_icon {
	POSITION: absolute;
	top: 50%; 
	LEFT: 50%; 
	MARGIN: auto;;
}

#tabla_adjuntos th, #tabla_adjuntos td{
    text-align:center;
}